### Method

# WebKit2WebExtension DOMHTMLObjectElement set_code_base

#### Declaration [src]

    void
    webkit_dom_html_object_element_set_code_base (
      WebKitDOMHTMLObjectElement* self,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLObjectElement:code-base`

#### Parameters

`value` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.